Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002269Frama-CPlug-in > obfuscatorpublic2017-01-12 08:052017-05-31 19:05
ReporterMax P. 
Assigned Tosignoles 
PrioritynoneSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C 14 Silicon 
Target VersionFixed in VersionFrama-C 15 Phosphorus 
Summary0002269: There is a typo in description of plug-in: "objuscator" instead of "obfuscator".
Description$ frama-c -plugins
...
Obfuscator objuscator for confidential code (-obfuscator-h)
...

And there is the same typo in GUI: "Objuscator for confidential code".
Steps To Reproduce1. In command line enter:
 frama-c -plugins
2. In GUI select Analyses -> Obfuscator.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-12 08:05 Max P. New Issue
2017-01-12 08:05 Max P. Status new => assigned
2017-01-12 08:05 Max P. Assigned To => signoles
2017-01-19 16:57 signoles Status assigned => resolved
2017-01-19 16:57 signoles Resolution open => fixed
2017-05-31 19:04 signoles Fixed in Version => Frama-C 15 Phosphorus
2017-05-31 19:05 signoles Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker